<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWhite"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/layout_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        app:cardBackgroundColor="@color/colorBackground"
        app:cardCornerRadius="8dp"
        app:cardElevation="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="16dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="3dp"
                    android:layout_height="16dp"
                    android:layout_gravity="center"
                    android:layout_marginRight="4dp"
                    android:background="@color/colorTheme" />

                <TextView
                    android:id="@+id/tv_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="审批流程"
                    android:textColor="@color/colorTheme"
                    android:textSize="?attr/textSizeXXX"
                    android:textStyle="bold" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/layout_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical" />

        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>